.container_etiquetas{
    background-color: rgba(127, 255, 212, 0.197);
    padding: 10px;
}

.cont_etiq_html{
    width: 80%;
    margin: auto;
    text-align: justify;
  margin-top: 20px;
  margin-bottom: 50px;
  background-color: rgba(199, 161, 234, 0.247);
  padding: 15px;
  border-radius: 20px;
  border: solid;
}

.sub_etiq{
    background-color: rgba(196, 235, 157, 0.463);
    padding: 2px 50px;
    border-radius: 0 50% 50% 0;
    border: solid;
}

.etiquetas_5{
    
    display: grid;
    grid-template-columns: 400px 650px;
    grid-template-rows: repeat(6, auto);
    /* grid-template-rows: minmax(200px, 250px); */
/* grid-auto-rows: auto; */
/* min-height: 100px; */
    justify-content: center;
    text-align: center;
    gap: 15PX;
    
}

.img_etiq{
    width: 100%;
}

.header_1{
    border: solid;
    padding: 15px;
    font-size: 20px;
    text-align: justify;
}


@media(max-width:480px){
    .titulo_etiquetash1{
        font-size: 18px;
    }

    .etiquetas_5{
    
    display: grid;
    grid-template-columns: 400px;
    grid-template-rows: repeat(6, auto);
    /* grid-template-rows: minmax(200px, 250px); */
/* grid-auto-rows: auto; */
/* min-height: 100px; */
    justify-content: center;
    text-align: center;
    gap: 5PX;  
    margin-top: 200px; 
    
}

.header_1{
    border: solid;
    padding: 10px;
    font-size: 15px;
    text-align: justify;
}



}